body {
background-repeat: repeat;
background-position: left top;
background-color: #6EB6D4;
margin: 0px 0px 0px 0px;
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size: 10px;

}
.description {
	font-size: 12px;
	font-weight: normal;
	color: #2A5FAA;
	padding: 5px;
}


img {
border: 0px;
}

/* border color for the thumbs */
img.thumb {
border-color: #ffffff;
border-style:solid;
border-width: 1px;
padding: 2px;
}



/* border - outter color */
#mainContainer {
background-color: #6699cc;
width: 900px;
padding: 3px;
}
/* border inner color */
#container-inner {
background-color: #003366;
width: 900px;
padding: 1px;
}


/*****************************************************
 name and description area
 ****************************************************/
 
 /* name title bg */
.name_bg {
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../name_bg.gif);
	font-size: 28px;
	font-weight: normal;
	color: #ffffff;
	padding: 5px;
	}	

.name_sm {
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	padding: 5px;
}
	
/* description shade bg */
.desc_bg {
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../desc_bg.gif);
	background-color: #808080;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	padding: 5px;
	}	

/* download and jon link */
.biglink, .biglink2, .biglink2 a, .big_txt, .biglink a, .biglink a:visited {
font-size: 16px;
font-weight: bold;
color: #FF0000;
padding: 10px;
}

.biglink a:hover {
color: #ffffff;
}
	
/* shade only bg for the thumb spot */
.shade_bg {
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../desc_bg.gif);
	background-color: #D40055;
	padding: 5px;
	}		
